<template>
  <div>
    <!-- Dropdown Trigger -->
    <a class="dropdown-trigger" :data-target="dropdownId">Drop Me!</a>
    <!-- Dropdown Structure -->
    <ul id="dropdown1" class="dropdown-content">
      <template v-for="(li, index) in lista">
        <li :key="index">
          <router-link :to="li.toLowerCase()">{{li}}</router-link>
        </li>
      </template>
    </ul>
  </div>
</template>
<script>
export default {
  props: ["lista", "dropdownId"],
  data() {
      return {
          hover:false
      }
  },
};
</script>